@CHARSET "UTF-8";
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/Font/NanumGothic-Regular.eot);
  src: url(/Font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(/Font/NanumGothic-Regular.woff2) format('woff2'),
       url(/Font/NanumGothic-Regular.woff) format('woff'),
       url(/Font/NanumGothic-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(/Font/NanumGothic-Bold.eot);
  src: url(/Font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(/Font/NanumGothic-Bold.woff2) format('woff2'),
       url(/Font/NanumGothic-Bold.woff) format('woff'),
       url(/Font/NanumGothic-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(/Font/NanumGothic-ExtraBold.eot);
  src: url(/Font/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(/Font/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(/Font/NanumGothic-ExtraBold.woff) format('woff'),
       url(/Font/NanumGothic-ExtraBold.ttf) format('truetype');
}

*{
	margin: 0;
	padding: 0;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,fieldset,p,button,fieldset{margin:0;padding:0;}


body, p, div, th, td, select ,  ul, ol, dl, dt, dd, li{
	color: #434343;
	font-size: 12px;
	/*line-height: 1.4em;*/
	font-family: "Nanum Gothic","Gulim","AppleGothic","Arial";
}

a:link, a:visited {
	color: #666666;
	text-decoration: none;
}

a:active, a:hover {
	text-decoration: none;
}

p.clear, span.clear{
	clear:both; float:none;
}

img {
	border: 0 none;
	vertical-align: middle;
}

#Wrap {
	width : 100%	
	}

#Sitewrap {
	width : 970px
	}

#Top{
	height: 152px;	
	}

#Top #Gml{
	height:18px;
	float: left;
	padding: 6px 0 0 12px ;
	}

#Top #Gmr{
	float: right;
	padding: 6px 12px 0 0 ;
	}	

#Top #Tl{
	height:49px;
	float: left;
	padding: 24px 0 0 10px ;
	}

#Top #Tr{
	height:43px;
	float: right;
	padding: 14px 10px 0 0 ;
	}

#Top #T1{
	height:52px;
	padding: 0px 0px 0 0 ;
	}

#Top #T2{
	height:34px;
	padding: 0px 0px 0 0 ;
	}

#Cont {
	margin-top:15px;
	}

#Cont #Cleft {
	float: left;
	width:205px;
	text-align:left;
	}

#Cont #Cright {
	float: left;
	width:750px;
	padding-left:15px;
	text-align:left;
	}

#Login {
	background: url(/Images/Main/login_box.gif) no-repeat;
	width:175px;
	height : 133px;
	padding: 0 15px;
	}

#Log1l {
	float: left;
	padding-top:11px;
	}

#Log1r {
	float: left;
	padding-top:11px;
	}

#Log2l {
	float: left;
	padding-top:4px;
	}

#Log2r {
	float: right;
	padding-top:4px;
	}

#Saveid {
	padding-top:1px;
	}

#Logmenu {
	color:#434343;
	font-size:11px;
	text-align:center;
	padding-top:4px;
}

#Logout {
	background: url(/Images/Main/login_box.gif) no-repeat;
	width:205px;
	height : 123px;
	padding-top: 10px;
	text-align:center;
	}

#Logoutinfo {
	padding-top:5px;
	}

#Course {
	background: url(/Images/Main/left_course.gif) no-repeat;
	width:205px;
	height:122px;
	margin-top:8px;
	text-align:center;
	padding-top:48px;
	color:#666666;
	}

#Fbest {
	background: url(/Images/Main/left_fbest.gif) no-repeat;
	width:183px;
	height:273px;
	margin-top:8px;
	padding:0 11px;
	padding-top:30px;
	}

	#Fbest li{
		margin-bottom:10px;
		list-style:none;
		}

	#Fbl {
		float: left;
		}

	#Fbr {
		float: left;
		width:60px;
		color:#666666;
		text-align:left;
		}

#Lcus {
	margin-top:11px;
	}

#MBanner {
	float: left;
	width:524px;
		}

#Mboard {
	float: left;
	width:524px;
		}
		
#Mnotice {
	float: left;
	margin : 19px 0 0 0px;
	width:248px;
	}

	#Mnotice li{
		background: url(/Images/Main/notice_icon.gif) no-repeat 7px 13px;
		padding : 10px 0 2px 0px;
		color:#666666;
		list-style:none;
		}

#Mqna {
	float: left;
	margin : 19px 0 0 28px;
	width:248px;
	}

	#Mqna li{
		background: url(/Images/Main/notice_icon.gif) no-repeat 7px 13px;
		padding : 10px 0 2px 0px;
		color:#666666;
		list-style:none;
		}

#Franchise {
	float: right;
	width:211px;
	margin-top:0px;
		}

#Best {
	background: url(/Images/Main/center_best.gif) no-repeat top left;
	width:520px;
	height:125px;
	margin-top:17px;
	padding:29px 0 0 4px ;
	}

	#Best li{
		text-align:center;
		list-style:none;
		float:left;
		padding:0 9px;
		}

#Rank {
	background: url(/Images/Main/center_rank.gif) no-repeat top left;
	width:519px;
	height:162px;
	margin-top:18px;
	padding:25px 0 0 18px ;
	}

	#Rank li{
		text-align:center;
		list-style:none;
		float:left;
		padding:0 0px;
		width:170px;
		}

		#Brl {
		float: left;
		}

		#Brr {
		float: left;
		padding-left:7px;		
		width:115px;
		color:#666666;
		text-align:left;
		}

#Fflash {
	background: url(/Images/Main/right_map.gif) no-repeat top left;
	width:211px;
	height:236px;
	padding-top:25px;
	text-align: center;
	}

#Fsearch {
	background: url(/Images/Main/right_map2.gif) no-repeat top left;
	width:211px;
	height:51px;
	text-align:center;
	padding-top:4px;
	}

#Fgame {
	background: url(/Images/Main/right_game.gif) no-repeat top left;
	width:202px;
	height:159px;
	margin-top: 13px;
	padding: 27px 0 0 9px;
	}

	#Fgame li {
		list-style:none;		
		margin-bottom:11px;
		}

	#Fgame .fgl {
		float: left;
		}

	#Fgame .fgr {
		float: left;
		padding-left:6px;
		color : #656565;
		}

#Foot {
	height : 120px;
	margin-top:18px;
	}

	#Fmn {
		font-weight : bold;
		padding-top:11px;
	}

	#Flogo {
		float: left;
		width:205px;
		text-align:left;
		padding-top:15px;
		}

	#Finfo {
		float: left;
		text-align:left;
		padding-top:17px;
		color:#666666;
		font-family:돋움;
		}

/** 서브 **/

#Stitle {
	height: 46px;
	border-bottom: solid 1px #b5b5b5;	
}

	#Stitle #Stl {
		float: left;
		padding: 16px 0 0 6px ;
	}

	#Stitle #Str {
		float: right;
		color:#626262;
		padding: 20px 6px 0 0 ;
	}

#Scont {
	margin: 25px 10px 0 10px;
	position: relative;
	}

#popupZip{
	position:fixed;
	top: 50px;
	left: 50%;
	margin-left:-200px;
	z-index:99;
	display:none;
	height:500px;
	width:400px;
	background-color:yellow;
}

.join_tbox {
	width:688px; 
	height:200px;	
	overflow-y:scroll; 
	border:1px solid #c9c9c9;	
	padding:10px 20px;
	}

#loginbox {
	width:744px;
	height:267px;
	background: url(/Images/Login/login_bg.jpg) no-repeat top left;
	text-align:left;
	}

#loginbox_fr {
	width:744px;
	height:267px;
	background: url(/Images/Login/loginfr_bg.jpg) no-repeat top left;
	text-align:left;
	}

/* 목록 */

#Ltop {
	border-bottom:0px solid #486ba3;
	height: 30px;
	}

#Lpage {
	float: left;
	padding-top:7px;
	}

#SearchBox {
	float: right;
	}

#ListTable{
	table-layout: fixed;
	text-align: center;
	width: 100%;
	margin-bottom:10px;
}

	#ListTable th{
		border-top: 2px solid #A3B5D2;
		border-bottom: 1px solid #A3B5D2;
		padding: 8px 0 5px 0 ;
		color: #1D3F5C;
		text-align: center;
		background-color: #E6F0F8;
		font-weight:bold;
	}
		th .sortT{
			color: #6C6865;
			text-decoration:underline;
		}
		
		#ListTable .th1{
			border-right: 1px solid #A3B5D2;
		}

		#ListTable .th2{
			background-color: #A3B5D2; 
		}

		#ListTable td{
			height: 28px;
			border-bottom: 1px solid #d9d9d9
		}

			.rLine{
				border-right:1px solid #d9d9d9;				
			}

			.tdPad4px{
				border-right:1px solid #d9d9d9;
				/*padding:2px 0 2px 0;*/
				line-height:14pt;
			}
			.tdPad4L6px{
				border-right:1px solid #d9d9d9;
				/*padding:2px 0 2px 6px;*/
				padding-left:6px;
				line-height:14pt;
				text-align:left;
			}
			.tdPadR6px{
				border-right:1px dotted #d9d9d9;
				padding-right: 6px;
				line-height:14pt;
				text-align:right;
			}
			.tdPad4L{
				padding-left: 4px;
				line-height:14pt;
				text-align:left;
			}

			.tdPad4L6pxYellow{
				background-color: #FFFFEE;
				border-right:1px solid #d9d9d9;
				/* padding:2px 0 2px 6px; */
				padding-left:6px;
				line-height:14pt;
				text-align:left;
			}

			/* 리스트상에서 링크시 */
			.tbRsLink a:link, .tbRsLink a:visited, .tbRsLink a:hover{
				text-decoration: underline;
			}

			/* 목록에서 중요 이름(링크없음) */
			.comname{
				color:#5D5D5D;
				font-weight:bold;
			}

#FootText {
	padding-top:10px;
	text-align:center;
	}

/* 검색, 달력 */
#Calender_1{
	display:none;
	position:absolute;
	z-index:10;
}

/* 폰트 */
.td11 {
	font-size: 11px;
	line-height:13px;
	color:#888888;
	}

.td11p2 {
	font-size: 11px;
	line-height:17px;
	color:#888888;
	}

.to1 {
	color:#ff4302;
	}

.to1b {
	color:#ff4302;
	font-weight:bold;
	}

.tg1b {
	color:#629615;
	font-weight:bold;
	}

.tr1b {
	color:#b42335;
	font-weight:bold;
	}

.tb14b {
	color:#3cd9f0;
	font-weight:bold;
	font-size: 14px;
	}

.tg {
	color:#77d30a;
	}

.tw {
	color:#FFFFFF;
	}

.tk14 {
	font-size: 14px;
	font-weight:bold;
	}

.ctt {
	color:#0d25a2;
	font-weight:bold;
	}

.clv {
	color:#2f8e34;
	font-weight:bold;
	}

.ctxt {
	color:#333333;
	}

.listTable {
	width: 100%;
}

.listTable th {
	border-top: solid 2px #578d18; 
	border-bottom: solid 1px #c2c2c2; 
	background-color:#f0f0f0; 
	font-weight:bold;
	height: 35px;
	text-align: center;
}

.listTable td {
	border-bottom: solid 1px #c2c2c2;
	height: 34px;
	text-align: center;
}

.listTable .remote {
	cursor: pointer;
}